Subject: Emacs manual explains mouse-1, mouse-2, mouse-3 after they are used

From: Stefan Kangas <[email-masked]>
Date: Fri, 1 Oct 2021 21:20:44 +0200

Severity: wishlist

Maybe we should explain mouse-1, mouse-2, etc. in "(emacs) Keys"?
It's an unusual notation that isn't introduced before its used.  The
same goes for Drag-mouse-1 and probably related keys.

You can see what we have, and in what section it appears, by searching
for "mouse-1" from the start of the manual.  AFAICT, an explanation
only shows up later, in "(emacs) Mouse Commands".